.banner{
 width: 100%;
 height: 600px;
 background: url("picture/roof.png")  center no-repeat;
 background-size: 100%;
 background-color: black;
}

#content_facility_banner{
 display: flex;
 position: absolute;
 align-items: center;
 width: 100%;
 height: 600px;
 padding-left: 100px;
 padding-right: 100px;
 background-color: white; /* rgb(41,184,0)green*/

}

#content_facility_banner>#content_right{
 display: flex;
 flex-direction: row;
 align-items: center;
 justify-content: center;
 width: 768px;
 height: 600px;
 background: url("picture/facility.jpg") center /80% no-repeat;
}


#facility_box{
	 cursor: pointer;

}






@media screen and (min-width: 1024px) and (max-width: 1200px) and (orientation: landscape){
	  /* For Tab: landscape*/
	#scene{
		width: 1024px;
	}
	
	.cube{
	 transform: translateZ(-512px); 
	}
	
	.face_front{transform: rotateY(0deg) translateZ(512px);}
	
	
	#content_facility_banner{
	 padding-left: 50px;
	 padding-right: 50px;
	
	}


	h1{
		font-size: 2.5em;
		margin-top: 25%;
		margin-bottom: 0;
	}

	p{
	 font-size: 0.8em;
	}

	#content_facility_banner>.content_left{
	 width: 308px;
	 height: 100%;
	 color: black;
	 display:flex;
	 flex-direction: column;
	}
	
	#content_facility_banner>.content_left>p{
	 width: 95%;
	}

	#content_facility_banner>#content_right{
	 width: 616px;
	 height: 600px;
	 line-height: 1.2;
	background: url("picture/facility.jpg") center /100% no-repeat;
	 align-items: center;
	 padding-top: 10%;
	}
	


}

@media screen and (min-width: 767px) and (orientation: portrait){
	  /* For TAB: portrait */
	#scene{
		width: 768px;
		height: 400px;
	}
	  
	.cube{
		transform: translateZ(-384px); 
		width: 768px;
		height: 400px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(384px);}

	#content_facility_banner{
	 flex-direction: column;
	 width: 768px;
	 height: 400px;
	 padding-left: 50px;
	 padding-right: 50px;
	}
	
	#content_facility_banner>.content_left{
		width: 768px;
		height: 180px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 50px;
		padding-left: 50px;
		padding-right: 50px;
		background: none;	

	}
	
	#content_facility_banner>#content_right{
	
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	padding-top: 0;
	 width: 768px;
	 height: 220px;
	 line-height: 1.2;
/*	 background: url("picture/facility.jpg") center bottom/35% no-repeat;*/
 background: url("picture/facility.jpg") center /45% no-repeat;
	}





}

@media only screen and (max-width: 500px){
	  /* For mobile phone: portrait */ 

	  
	.banner{
		width: 100%;
		height: 200px;
	}

	#scene{
		width: 360px;
		height: 400px;
	}
	  
	.cube{
		transform: translateZ(-180px);
		width: 360px;
		height: 400px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(180px);}
	
	#content_facility_banner{
	 flex-direction: column;
	 width: 360px;
	 height: 400px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	
	#content_facility_banner>.content_left{
		width: 100%;
		height: 200px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 15px;
	}
	
	#content_facility_banner>#content_right{
	 width: 360px;
	 height: 200px;
	 line-height: 1.2;
	 flex-direction: column;
	  background: url("picture/facility.jpg") center /90% no-repeat;
	 }



	 
	#product_content{
	 margin-top: 0;
	}
}


@media screen and (min-width: 550px) and (max-width: 900px) and (orientation: landscape){
	  /* For MOBILE PHONE: landscape*/
	  
	  #scene{
		width: 760px;
		height: 450px;
	}
	  
	.cube{
		transform: translateZ(-380px);
		width: 760px;
		height: 450px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(380px);}
	
	.banner{
		height: 300px;
	}

	#content_facility_banner{
	 flex-direction: column;
	 width: 760px;
	 height: 450px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	  

	#content_facility_banner>.content_left{
	 width: 760px;
	 height: 150px;
	 color: black;
	 display:flex;
	 flex-direction: column;
	 padding-top: 40px;
	 padding-left: 40px;
	 padding-right: 40px;
	}
	
	#content_facility_banner>#content_right{
	 width: 760px;
	 height: 300px;
	 background: none;
	 justify-content: space-between;
 	 padding-left: 25px;
	 padding-right: 25px;
     background: url("picture/facility.jpg") center /50% no-repeat;	
	}
	
	#product_content{
	 margin-top: 0;
	}

}